Subject: bug#42149: Substring and flex completion ignore implicit trailing ‘any’

From: João Távora <[email-masked]>
Date: Wed, 25 Nov 2020 00:01:41 +0000

Hi Dario,

I took a better look at your patch finally, but I still
don't understand it fully.

Don't worry, I will soon.  First thing I looked at
was the tests you provided, which are very welcome.
I restructured them, creating instead 13 small tests
instead of just 3 tests that currently fail.

Like this I can see exactly what's failing and what's
not.  6 of the new tests fail, 7 pass.

Tomorrow I'll look at your patch and why it (probably)
fixes the 6 failures.

The branch I'm doing this work in is called:

scratch/bug-42149-funny-pcm-completion-scores

I'm the author of one of the commits there and credit
you as "Co-author".  If you'd rather reverse that, let
me know.

João

On Fri, Nov 20, 2020 at 9:27 PM João Távora <[email-masked]> wrote:

> Indeed, sometimes a bump is needed.  I'll have a good look
> as soon as possible.
>
> João
>
> On Fri, Nov 20, 2020 at 8:39 PM Dario Gjorgjevski <
> [email-masked]> wrote:
>
>> Just a friendly bump.
>>
>> Best regards,
>> Dario
>>
>> --
>> $ keyserver=hkps://hkps.pool.sks-keyservers.net
>> $ keyid=744A4F0B4F1C9371
>> $ gpg --keyserver $keyserver --search-keys $keyid
>>
>
>
> --
> João Távora
>

-- 
João Távora